<?php

namespace App\Entities\Customer;

use App\Models\Customer\ServiceHistoryModel;

class ServiceHistoryEntity extends CustomerEntity
{
    const PK = ServiceHistoryModel::PK;
    const TITLE = ServiceHistoryModel::TITLE;
    public function getServiceUid(): int
    {
        return intval($this->attributes['serviceinfo_uid']);
    }
}
